{
  "areeiro":
  {
    "type": "landscape",
    "title": "Areeiro (Madeira Island, Portugal)",
    "date": "2016.01.01",
    "description": "Filipe Gomes photographed this panorama in 2008 and stitched it together into a spherical panorama that can be used with Stellarium.<p>This is a panoramic view of the Pico do Areeiro, the sencond highest point of the island. Madeira Island, Portugal.",
    "supported": ["0.16","0.90"],
    "license": "Free to use with Stellarium",
    "authors": [
    {
      "name": "Honorio Rodrigues",
      "email": "Filipegomes@netmadeira.com"
    }
    ]
  }
}
